// This file has been prepared for Doxygen automatic documentation generation.
/*! \file ********************************************************************
*
* Atmel Corporation
*
* - File              : tables.h
* - Compiler          : IAR EWAVR 4.11a
*
* - Support mail      : avr@atmel.com
*
* - Supported devices : ATtiny13
*
* - AppNote           : AVR440 - Sensorless control of two-phase brushless
*                       DC motor
*
* - Description       : Tables are defined in this file.
*
* $Revision: 1.4 $
* $Date: Thursday, September 29, 2005 13:53:48 UTC $
*****************************************************************************/


#ifndef __TABLES_H__
#define __TABLES_H__


/*! \brief Delay between each commutation during startup.
 *
 *  The delay between each commutation is specified in this array. The array should
 *  be terminated by a 0.
 */
__flash unsigned char startupSequenceDelay[] = { 110,
                                                  45,
                                                  37,
                                                  30,
                                                  28,
                                                  25,
                                                  24,
                                                  24,
                                                   0 };


#endif
